Intrusion Prevention

Safenet.SoftRemote.IKE.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in Safenet SoftRemote IKE Service.
The vulnerability is caused by an error when the vulnerable software handles a malicious request. It allows a remote attacker to execute arbitrary code via sending a crafted UDP request.

Affected Products

SafeNet SoftRemote before 10.8.6

Impact

System compromise

Recommended Actions

Upgrade to version 10.8.6.

CVE References

CVE-2009-1943